@charset "UTF-8";
/*----------------------------------------
  google fonts
----------------------------------------*/
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700;900&display=swap");
/*
font-family: "Noto Sans JP", sans-serif;
*/

@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200..900&display=swap");
/*
font-family: "Noto Serif JP", serif;
*/

@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap");

/*----------------------------------------
  material-icons
----------------------------------------*/
@import url("https://fonts.googleapis.com/icon?family=Material+Icons|Material+Icons+Round|Material+Icons+Outlined");
/*
font-family: "Montserrat", sans-serif;
*/

/*
material-icons一覧は下記参照
https://fonts.google.com/icons?icon.style=Filled&icon.set=Material+Icons
*/

/*
HTMLタグ

Filled
<i class="material-icons">favorite</i>

Round
<i class="material-icons-round">favorite</i>

Outlined
<i class="material-icons-outlined">favorite</i>
*/

/*==================================================
  root
==================================================*/

:root {
  /* color */
  --primary: #122e70;

  --black: #122e70;
  --white: #fff;

  --placeholder: #bababa;

  /* bg-img */
  --bg-image: url(../img/bg_gray.png);

  /* box-shadow */
  --dialog-shadow: 0px 6px 12px rgba(0, 0, 0, 0.16);

  /* font */
  --font-jp: "Noto Sans JP", sans-serif;

  --h2: "Montserrat", sans-serif;
}

/*==================================================
  html
==================================================*/

html {
  scroll-behavior: smooth;
  /* scroll-padding-top: 0px; */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/*==================================================
  body
==================================================*/
body {
  color: var(--black);
  font-family: var(--font-jp);
  font-weight: normal;
  font-feature-settings: "palt" 1;
  background-color: var(--white);
  font-size: 16px;
}

* {
  min-height: 0vw;
  /* Safari clamp関数対策 */
}

img {
  pointer-events: none;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-touch-callout: none;
  -moz-user-select: none;
  touch-callout: none;
  user-select: none;
}

#wrapper {
  width: 100%;
  overflow-x: hidden;
  position: relative;
}

/*==================================================
  animation
==================================================*/

/*----------------------------------------
  text up
----------------------------------------*/
/* 基本的なspanのアニメーション設定 */
.animated-text span {
  display: inline-block;
  transform: translateY(100%) scale(0.9);
  opacity: 0;
  margin: 0;
  padding: 0;
  /* パディングを明示的にリセット */
}

/* アニメーションが発火したとき */
.animated-text.animate span {
  animation: slideUp 0.6s cubic-bezier(0.25, 1, 0.5, 1) forwards;
}

/* アニメーションの定義 */
@keyframes slideUp {
  0% {
    transform: translateY(70%) scale(0.9);
    opacity: 0;
  }
  100% {
    transform: translateY(0) scale(1);
    opacity: 1;
  }
}

/* <br>タグのスタイル設定 */
.animated-text br {
  line-height: 1.4;
  /* 行間の高さを調整 */
  margin: 0;
  padding: 0;
  display: inline-block;
  height: 0;
  /* 余分な高さを消す */
}

/*----------------------------------------
  fadein-right
----------------------------------------*/

.fadein-right {
  opacity: 0;
  transform: translateX(40px);
  transition: opacity 0.8s ease-out, transform 0.8s ease-out;
}

.fadein-right.show {
  opacity: 1;
  transform: translateX(0);
}

/*----------------------------------------
  blur-in
----------------------------------------*/

.blur-in {
  opacity: 0;
  filter: blur(12px);
  transition: opacity 1.6s ease, filter 1.6s ease;
}

.blur-in.show {
  opacity: 1;
  filter: blur(0);
}

/*==================================================
  common
==================================================*/

.lead-text {
  width: 100%;
  margin-inline: auto;
  height: auto;
  text-align: right;
  padding: 3vw 8vw;
  display: inline-block;
}
@media (max-width: 768px) {
  .lead-text {
    padding: 2vw 20px 2vw 24px;
  }
}

.lead-text p {
  text-align: left;
  display: inline-block;
  font-size: clamp(15px, 3.2vw, 46px);
  line-height: 160%;
  font-weight: 800;
}

.lead-text .re {
  color: #fff;
}

/*==================================================
  heading
==================================================*/
.heading {
}

.heading h2 {
  color: #f1f1f1;
  font-size: clamp(22px, 10vw, 160px);
  line-height: 75%;
  font-weight: 800;
  font-family: var(--h2);
}

@media (max-width: 768px) {
  .heading h2 {
    font-size: clamp(22px, 13vw, 160px);
  }
}

.heading .title {
  font-size: clamp(16px, 1.6vw, 26px);
  font-weight: 800;
  color: #333;
  padding-left: clamp(20px, 5vw, 90px);
  padding-top: clamp(10px, 1.2vw, 50px);
}

.heading .re {
  color: #fff;
}

/*==================================================
  header
==================================================*/

header {
  width: 100%;
}

/*----------------------------------------
  メニュー開閉ボタン
----------------------------------------*/

.drawer_button {
  position: fixed;
  top: 20px;
  right: 20px;
  z-index: 999;
  width: 30px;
  height: 24px;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}

.drawer_button span {
  display: block;
  position: absolute;
  width: 100%;
  border-bottom: solid 4px #6092da;
  -webkit-transition: 0.35s ease-in-out;
  /*変化の速度を指定*/
  -moz-transition: 0.35s ease-in-out;
  /*変化の速度を指定*/
  transition: 0.35s ease-in-out;
  /*変化の速度を指定*/
}

/*各ボーダー少しずつずらす*/
.drawer_button span:nth-child(1) {
  top: 0px;
}

.drawer_button span:nth-child(2) {
  top: 12px;
}

.drawer_button span:nth-child(3) {
  top: 24px;
}

.drawer_button.active span:nth-child(1) {
  top: 12px;
  /* 1番目のspanをマイナス45度に */
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  transform: rotate(-45deg);
  border-bottom: solid 4px #fff;
}

/* 2番目と3番目のspanを45度に */
.drawer_button.active span:nth-child(2),
.drawer_button.active span:nth-child(3) {
  top: 12px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  transform: rotate(45deg);
  border-bottom: solid 4px #fff;
}

/*----------------------------------------
  nav
----------------------------------------*/

.drawer_nav {
  position: fixed;
  top: 0;
  right: 0;
  z-index: 998;
  width: 100vw;
  height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: start;
  background-color: var(--primary);
  overflow: auto;
}

.drawer_nav_link {
  width: 100%;
  height: auto;
  text-align: left;
  position: relative;
  color: #fff;
  padding: 22px 28px;
  border-bottom: 1px solid #ffffff33;
  vertical-align: bottom;
  display: inline-flex;
  align-items: center;
  transition: 0.2s;
}

.drawer_nav_link:hover {
  background-color: #193882;
}

.drawer_nav_link i {
  padding-right: 10px;
  color: #6982be;
}

/*----------------------------------------
  アニメーション部分
----------------------------------------*/

/* アニメーション前のメニューの状態 */
.drawer_nav {
  transform: translateX(100vw);
  transition: all 0.2s linear;
}

/* アニメーション後のメニューの状態 */
.drawer_nav.active {
  transform: translateX(0);
}

/* メニュー表示中は背景スクロールを禁止 */
body.no-scroll {
  overflow: hidden;
  position: fixed;
  width: 100%;
}
/*==================================================
  hero
==================================================*/

#hero {
  width: 100%;
  background-image: linear-gradient(160deg, #3aa2e2 0%, #fff 50%, #fff 90%, #aadcfb 100%);
  position: relative;
}

.top {
  width: 100%;
  position: relative;
  padding: 20px 0;
}

.top img {
  width: 100%;
  height: auto;
}

.hero-sp {
  display: none;
}

@media (max-width: 960px) {
  /* SPサイズ */

  .top {
    padding: 16px 0 20px 0;
  }

  .top .hero-pc {
    display: none;
  }

  .hero-sp {
    display: block;
    /* padding-top: 36px; */
  }
}

/*==================================================
  about
==================================================*/

#about {
  width: 100%;
  background-image: url(../img/bg-about.webp);
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  position: relative;
  z-index: 1;
}

@media (max-width: 768px) {
  #about {
    background-attachment: scroll;
  }
}

#about .line {
  width: 100%;
  height: auto;
}

#about .line img {
  width: 100%;
  height: auto;
}

#about .inner {
  width: 100%;
  max-width: 1200px;
  margin-inline: auto;
  padding: 100px 30px 100px 30px;
  color: #fff;
}

@media (max-width: 768px) {
  #about .inner {
    padding: 60px 30px 40px 30px;
  }
}

#about .inner .cramer {
  display: flex;
  justify-content: space-between;
  font-family: "Noto Serif JP", serif;
}

@media (max-width: 768px) {
  #about .inner .cramer {
    display: flex;
    flex-direction: column;
  }
}

#about .inner .cramer .message-ttl {
  width: 48%;
  font-size: clamp(16px, 3vw, 34px);
  font-weight: 600;
  letter-spacing: 0.2vw;
  line-height: 220%;
  text-shadow: 1px 1px 8px rgba(0, 0, 0, 0.26);
}

#about .inner .cramer .message-txt {
  width: 49%;
  font-size: clamp(14px, 0.9vw, 20px);
  font-weight: 400;
  letter-spacing: 0.1vw;
  line-height: 200%;
  text-shadow: 1px 1px 8px rgba(0, 0, 0, 0.26);
}

#about .inner .cramer .message-txt .strong {
  font-size: clamp(16px, 1.15vw, 25px);
  font-weight: 800;
}

#about .inner .cramer .message-txt .name {
  text-align: right;
  padding-top: 4vw;
  font-weight: 700;
}

@media (max-width: 768px) {
  #about .inner .cramer .message-ttl {
    width: 100%;
    font-size: clamp(26px, 4.2vw, 40px);
    font-weight: 600;
    letter-spacing: 0.2vw;
    line-height: 180%;
  }

  #about .inner .cramer .message-txt {
    width: 100%;
    font-size: clamp(13px, 1.2vw, 20px);
    font-weight: 400;
    letter-spacing: 0.1vw;
    line-height: 200%;
    margin-top: 40px;
    text-shadow: 1px 1px 6px rgba(0, 0, 0, 0.26);
  }

  #about .inner .cramer .message-txt .name {
    text-align: right;
    padding-top: 5vw;
    font-weight: 700;
    font-size: clamp(14px, 0.9vw, 20px);
  }
}

#about .inner .profile {
  display: flex;
  justify-content: space-between;
  margin-top: 200px;
}

@media (max-width: 768px) {
  #about .inner .profile {
    display: flex;
    flex-direction: column-reverse;
    margin-top: 60px;
  }
}

#about .inner .profile .profile-txt {
  width: 48%;
  font-size: 14px;
  letter-spacing: 1px;
  text-shadow: 1px 1px 8px rgba(0, 0, 0, 0.26);
}

#about .inner .profile .profile-txt .name {
  font-size: 18px;
  font-weight: 700;
}

#about .inner .profile .profile-txt .en {
  font-size: 12px;
  padding-left: 10px;
  font-weight: 400;
}

#about .inner .profile .profile-txt .born {
  font-size: 11px;
  margin-top: 10px;
  font-weight: 400;
}

#about .inner .profile .profile-txt .txt {
  line-height: 220%;
  margin-top: 28px;
}

#about .inner .profile .profile-txt .sign {
  margin-top: 40px;
  text-align: right;
}

#about .inner .profile .profile-txt .sign img {
  width: 50%;
  height: auto;
  opacity: 0.4;
}

#about .inner .profile .profile-photo {
  width: 45%;
  height: auto;
  padding: 0 20px;
}

#about .inner .profile .profile-photo img {
  width: 100%;
  height: auto;
  border-radius: 4px;
}

@media (max-width: 768px) {
  #about .inner .profile .profile-txt {
    width: 100%;
    font-size: 13px;
    margin-top: 16px;
  }

  #about .inner .profile .profile-txt .name {
    font-size: 16px;
    font-weight: 700;
  }

  #about .inner .profile .profile-txt .en {
    font-size: 12px;
    padding-left: 10px;
    font-weight: 400;
  }

  #about .inner .profile .profile-txt .born {
    font-size: 11px;
    margin-top: 10px;
    font-weight: 400;
  }

  #about .inner .profile .profile-txt .txt {
    line-height: 180%;
    margin-top: 28px;
  }

  #about .inner .profile .profile-txt .sign {
    margin-top: 30px;
  }

  #about .inner .profile .profile-txt .sign img {
    width: 60%;
  }

  #about .inner .profile .profile-photo {
    width: 100%;
    padding: 0 0;
  }
}

/*==================================================
  overview
==================================================*/

#overview {
  width: 100%;
  background-image: url(../img/bg-overview.webp);
  background-size: 100% auto;
  background-position: center top;
  position: relative;
}

#overview .summary {
  width: 100%;
  padding: 20px;
  margin-top: 40px;
}

.greeting {
  width: 100%;
  max-width: 700px;
  margin-inline: auto;
  padding: 80px 20px 60px 20px;
  font-family: "Noto Serif JP", serif;
}

@media (max-width: 768px) {
  /* SPサイズ */
  .greeting {
    padding: 40px 20px 40px 20px;
  }
}

.greeting .greeting-ttl {
  font-size: clamp(18px, 2.4vw, 24px);
  font-weight: 600;
  text-align: center;
  letter-spacing: 5px;
  margin-bottom: 30px;
}

.greeting .greeting-txt {
  line-height: 220%;
  font-size: 16px;
  font-size: clamp(14px, 0.9vw, 20px);
}

.greeting .greeting-sig {
  text-align: right;
  line-height: 200%;
  margin-top: 30px;
  font-size: clamp(14px, 0.9vw, 20px);
}

.summary-list {
  display: grid;
  /* gap: 12px; */
  width: 100%;
  max-width: 1100px;
  margin-inline: auto;
}

.item {
  display: grid;
  grid-template-columns: 22% 1fr;
  column-gap: 0px;
  align-items: start;
}

.item dt {
  display: block;
  border-top: 1px solid var(--primary);
  padding: 40px 20px;
  text-align: right;
  font-size: 16px;
  line-height: 160%;
}

.item dd {
  display: block;
  border-top: 1px solid #ccc;
  padding: 40px 20px;
  color: #333;
  font-size: 14px;
  line-height: 160%;
}

@media (max-width: 768px) {
  .item {
    grid-template-columns: 1fr; /* 1列にして上：dt 下：dd に */
    /* row-gap: 6px; */
  }
  .item dt {
    text-align: left;
    padding: 20px 10px;
  }

  .item dd {
    padding: 20px 10px;
  }
}

.circle-num {
  list-style: none;
  counter-reset: num;
  padding-left: 0;
}

.circle-num li {
  counter-increment: num;
  margin: 0.6em 0;
  display: flex;
  align-items: flex-start;
  gap: 0.2em;
}

.circle-num li::before {
  margin-right: 0.5em;
  font-family: sans-serif;

  /* flexで数字幅を固定化する（必須） */
  flex: 0 0 auto;
}

/* 1〜20：黒丸数字 U+2460〜U+2473 */
.circle-num li:nth-child(1)::before {
  content: "①";
}
.circle-num li:nth-child(2)::before {
  content: "②";
}
.circle-num li:nth-child(3)::before {
  content: "③";
}
.circle-num li:nth-child(4)::before {
  content: "④";
}
.circle-num li:nth-child(5)::before {
  content: "⑤";
}
.circle-num li:nth-child(6)::before {
  content: "⑥";
}
.circle-num li:nth-child(7)::before {
  content: "⑦";
}
.circle-num li:nth-child(8)::before {
  content: "⑧";
}
.circle-num li:nth-child(9)::before {
  content: "⑨";
}
.circle-num li:nth-child(10)::before {
  content: "⑩";
}
.circle-num li:nth-child(11)::before {
  content: "⑪";
}
.circle-num li:nth-child(12)::before {
  content: "⑫";
}
.circle-num li:nth-child(13)::before {
  content: "⑬";
}
.circle-num li:nth-child(14)::before {
  content: "⑭";
}
.circle-num li:nth-child(15)::before {
  content: "⑮";
}
.circle-num li:nth-child(16)::before {
  content: "⑯";
}
.circle-num li:nth-child(17)::before {
  content: "⑰";
}
.circle-num li:nth-child(18)::before {
  content: "⑱";
}
.circle-num li:nth-child(19)::before {
  content: "⑲";
}
.circle-num li:nth-child(20)::before {
  content: "⑳";
}

/* 21〜50：白丸数字 U+3251〜U+327F */
.circle-num li:nth-child(21)::before {
  content: "㉑";
}
.circle-num li:nth-child(22)::before {
  content: "㉒";
}
.circle-num li:nth-child(23)::before {
  content: "㉓";
}
.circle-num li:nth-child(24)::before {
  content: "㉔";
}
.circle-num li:nth-child(25)::before {
  content: "㉕";
}
.circle-num li:nth-child(26)::before {
  content: "㉖";
}
.circle-num li:nth-child(27)::before {
  content: "㉗";
}
.circle-num li:nth-child(28)::before {
  content: "㉘";
}
.circle-num li:nth-child(29)::before {
  content: "㉙";
}
.circle-num li:nth-child(30)::before {
  content: "㉚";
}
.circle-num li:nth-child(31)::before {
  content: "㉛";
}
.circle-num li:nth-child(32)::before {
  content: "㉜";
}
.circle-num li:nth-child(33)::before {
  content: "㉝";
}
.circle-num li:nth-child(34)::before {
  content: "㉞";
}
.circle-num li:nth-child(35)::before {
  content: "㉟";
}
.circle-num li:nth-child(36)::before {
  content: "㊱";
}
.circle-num li:nth-child(37)::before {
  content: "㊲";
}
.circle-num li:nth-child(38)::before {
  content: "㊳";
}
.circle-num li:nth-child(39)::before {
  content: "㊴";
}
.circle-num li:nth-child(40)::before {
  content: "㊵";
}
.circle-num li:nth-child(41)::before {
  content: "㊶";
}
.circle-num li:nth-child(42)::before {
  content: "㊷";
}
.circle-num li:nth-child(43)::before {
  content: "㊸";
}
.circle-num li:nth-child(44)::before {
  content: "㊹";
}
.circle-num li:nth-child(45)::before {
  content: "㊺";
}
.circle-num li:nth-child(46)::before {
  content: "㊻";
}
.circle-num li:nth-child(47)::before {
  content: "㊼";
}
.circle-num li:nth-child(48)::before {
  content: "㊽";
}
.circle-num li:nth-child(49)::before {
  content: "㊾";
}
.circle-num li:nth-child(50)::before {
  content: "㊿";
}

.list-dot {
  list-style: none;
  padding-left: 2.6em;
  counter-reset: num;
  padding-top: 5px;
}

.list-dot li {
  position: relative;
}

.list-dot li::before {
  counter-increment: num;
  content: counter(num) "．";
  position: absolute;
  left: -1.6em;
}

/*==================================================
  teams
==================================================*/

#teams {
  width: 100%;
  background-image: url(../img/bg-teams.webp);
  background-size: cover;
  background-position: center top;
  position: relative;
}

.team {
  width: 100%;
  max-width: 1100px;
  margin-inline: auto;
  padding: 60px 20px 120px 20px;
}

@media (max-width: 768px) {
  .team {
    padding: 40px 10px 40px 10px;
  }
}

.teams {
  list-style: none;
  margin: 0;
  padding: 0;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 24px;
}

@media (max-width: 768px) {
  .teams {
    grid-template-columns: repeat(2, 1fr);
    gap: 8px;
  }
}

.teams li {
  width: 100%;
  height: auto;
  display: flex;
}

.teams li a {
  width: 100%;
  height: auto;
  display: flex;
  gap: 10px;
  align-items: center;
  background-color: #fff;
  padding: 10px 6px 10px 10px;
  border-radius: 4px;
  transition: 0.3s;
  background-image: url(../img/link.svg);
  background-repeat: no-repeat;
  background-position: right 5px top 5px;
  background-size: 16px 16px;
}

.teams li a:hover {
  background-color: #fcffee;
}

@media (max-width: 768px) {
  /* SPサイズ */
  .teams li a {
    background-size: 12px 12px;
  }
}

.teams li img {
  width: clamp(32px, 6vw, 64px);
  height: auto;
}

.teams .profile {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 8px;
}

.teams .profile .team-name {
  font-size: clamp(12px, 1vw, 16px);
  font-weight: 600;
}

.teams .profile .pref {
  font-size: 14px;
  font-weight: 500;
  color: #9f7d3f;
}
@media (max-width: 768px) {
  .teams .profile .pref {
    font-size: 12px;
  }
}

/*==================================================
  matchups
==================================================*/

#matchups {
  width: 100%;
  position: relative;
}

.group-box {
  padding: 0 10px 60px 10px;
  max-width: 1100px;
  margin-inline: auto;
  color: #000;
}

.group-box h3 {
  padding: 12px 0;
  border-top: 1px #ddd solid;
  border-bottom: 1px #ddd solid;
  margin-top: 28px;
  font-size: 18px;
  font-weight: 600;
  color: var(--primary);
  display: flex;
  align-items: center;
}

.group-box h3 i {
  padding-right: 4px;
}

.group-box h3 span {
  font-size: 14px;
  color: #333;
  padding-left: 20px;
}

.group-table {
  display: flex;
  width: 100%;
  flex-direction: column;
  gap: 8px;
}

table {
  width: 100%;
  border-collapse: separate;
  border-spacing: 4px;
  font-size: 14px;
  table-layout: fixed;
}

.match-table th:first-child {
  width: 20%; /* 好きな幅 */
  text-align: left;
}

th,
td {
  padding: 10px;
  text-align: center;
  vertical-align: middle;
  font-size: 12px;
}

.result-table td {
  background: #efefef;
}

th.group {
  background: #000 !important;
}

td.blank {
  background: #fff !important;
}

.match-table td {
  font-size: 16px;
  letter-spacing: 3px;
  font-weight: 600;
}

.result-table td {
  font-size: 15px;
  letter-spacing: 3px;
  font-weight: 500;
}

/*----------------------------------------
  A GROUP
----------------------------------------*/
.a-group {
  font-weight: 800;
  font-size: 32px;
  color: #b71c1c;
  padding-top: 40px;
  font-family: var(--h2);
  padding-left: 5px;
}
.a-group span {
  font-size: 64px;
}

.g-a .match-table td {
  background: #f6dccb;
  vertical-align: middle;
}

.g-a .result-table th {
  background: #f6dccb;
  vertical-align: middle;
  text-wrap: balance;
  word-break: auto-phrase;
}

.g-a .match-table th {
  background: #b71c1c;
  color: #fff;
  text-wrap: balance;
  word-break: auto-phrase;
}

.g-a .result-table th:first-child {
  width: 20%; /* 好きな幅 */
  text-align: left;
  background: #b71c1c;
  color: #fff;
}

.g-a th.rank {
  background: #b71c1c;
  color: #fff;
}

.g-a td.rank {
  background: #f6dccb;
}

/*----------------------------------------
  B GROUP
----------------------------------------*/
.b-group {
  font-weight: 800;
  font-size: 32px;
  color: #1e7a45;
  padding-top: 40px;
  font-family: var(--h2);
  padding-left: 5px;
}
.b-group span {
  font-size: 64px;
}

.g-b .match-table td {
  background: #d7ead6;
  vertical-align: middle;
}

.g-b .result-table th {
  background: #d7ead6;
  vertical-align: middle;
  text-wrap: balance;
  word-break: auto-phrase;
}

.g-b .match-table th {
  background: #1e7a45;
  color: #fff;
  text-wrap: balance;
  word-break: auto-phrase;
}

.g-b .result-table th:first-child {
  width: 20%; /* 好きな幅 */
  text-align: left;
  background: #1e7a45;
  color: #fff;
}

.g-b th.rank {
  background: #1e7a45;
  color: #fff;
}

.g-b td.rank {
  background: #d7ead6;
}

/*----------------------------------------
  C GROUP
----------------------------------------*/
.c-group {
  font-weight: 800;
  font-size: 32px;
  color: #17448a;
  padding-top: 40px;
  font-family: var(--h2);
  padding-left: 5px;
}
.c-group span {
  font-size: 64px;
}
.g-c .match-table td {
  background: #e1e1ea;
  vertical-align: middle;
}

.g-c .result-table th {
  background: #e1e1ea;
  vertical-align: middle;
  text-wrap: balance;
  word-break: auto-phrase;
}

.g-c .match-table th {
  background: #17448a;
  color: #fff;
  text-wrap: balance;
  word-break: auto-phrase;
}

.g-c .result-table th:first-child {
  width: 20%; /* 好きな幅 */
  text-align: left;
  background: #17448a;
  color: #fff;
}

.g-c th.rank {
  background: #17448a;
  color: #fff;
}

.g-c td.rank {
  background: #e1e1ea;
}

/*----------------------------------------
  D GROUP
----------------------------------------*/
.d-group {
  font-weight: 800;
  font-size: 32px;
  color: #e67a2b;
  padding-top: 40px;
  font-family: var(--h2);
  padding-left: 5px;
}
.d-group span {
  font-size: 64px;
}
.g-d .match-table td {
  background: #feefcb;
  vertical-align: middle;
}

.g-d .result-table th {
  background: #feefcb;
  vertical-align: middle;
  text-wrap: balance;
  word-break: auto-phrase;
}

.g-d .match-table th {
  background: #e67a2b;
  color: #fff;
  text-wrap: balance;
  word-break: auto-phrase;
}

.g-d .result-table th:first-child {
  width: 20%; /* 好きな幅 */
  text-align: left;
  background: #e67a2b;
  color: #fff;
}

.g-d th.rank {
  background: #e67a2b;
  color: #fff;
}

.g-d td.rank {
  background: #feefcb;
}

/*----------------------------------------
  E GROUP
----------------------------------------*/
.e-group {
  font-weight: 800;
  font-size: 32px;
  color: #27a0ab;
  padding-top: 40px;
  font-family: var(--h2);
  padding-left: 5px;
}
.e-group span {
  font-size: 64px;
}
.g-e .match-table td {
  background: #c8e6e5;
  vertical-align: middle;
}

.g-e .result-table th {
  background: #c8e6e5;
  vertical-align: middle;
  text-wrap: balance;
  word-break: auto-phrase;
}

.g-e .match-table th {
  background: #27a0ab;
  color: #fff;
  text-wrap: balance;
  word-break: auto-phrase;
}

.g-e .result-table th:first-child {
  width: 20%; /* 好きな幅 */
  text-align: left;
  background: #27a0ab;
  color: #fff;
}

.g-e th.rank {
  background: #27a0ab;
  color: #fff;
}

.g-e td.rank {
  background: #c8e6e5;
}

/*----------------------------------------
  F GROUP
----------------------------------------*/
.f-group {
  font-weight: 800;
  font-size: 32px;
  color: #d8117d;
  padding-top: 40px;
  font-family: var(--h2);
  padding-left: 5px;
}
.f-group span {
  font-size: 64px;
}
.g-f .match-table td {
  background: #f6d2dc;
  vertical-align: middle;
}

.g-f .result-table th {
  background: #f6d2dc;
  vertical-align: middle;
  text-wrap: balance;
  word-break: auto-phrase;
}

.g-f .match-table th {
  background: #d8117d;
  color: #fff;
  text-wrap: balance;
  word-break: auto-phrase;
}

.g-f .result-table th:first-child {
  width: 20%; /* 好きな幅 */
  text-align: left;
  background: #d8117d;
  color: #fff;
}

.g-f th.rank {
  background: #d8117d;
  color: #fff;
}

.g-f td.rank {
  background: #f6d2dc;
}

/*----------------------------------------
  G GROUP
----------------------------------------*/
.g-group {
  font-weight: 800;
  font-size: 32px;
  color: #eab700;
  padding-top: 40px;
  font-family: var(--h2);
  padding-left: 5px;
}
.g-group span {
  font-size: 64px;
}
.g-g .match-table td {
  background: #fff7d0;
  vertical-align: middle;
}

.g-g .result-table th {
  background: #fff7d0;
  vertical-align: middle;
  text-wrap: balance;
  word-break: auto-phrase;
}

.g-g .match-table th {
  background: #eab700;
  color: #fff;
  text-wrap: balance;
  word-break: auto-phrase;
}

.g-g .result-table th:first-child {
  width: 20%; /* 好きな幅 */
  text-align: left;
  background: #eab700;
  color: #fff;
}

.g-g th.rank {
  background: #eab700;
  color: #fff;
}

.g-g td.rank {
  background: #fff7d0;
}

/*----------------------------------------
  H GROUP
----------------------------------------*/
.h-group {
  font-weight: 800;
  font-size: 32px;
  color: #802c7c;
  padding-top: 40px;
  font-family: var(--h2);
  padding-left: 5px;
}
.h-group span {
  font-size: 64px;
}
.g-h .match-table td {
  background: #e7d5e0;
  vertical-align: middle;
}

.g-h .result-table th {
  background: #e7d5e0;
  vertical-align: middle;
  text-wrap: balance;
  word-break: auto-phrase;
}

.g-h .match-table th {
  background: #802c7c;
  color: #fff;
  text-wrap: balance;
  word-break: auto-phrase;
}

.g-h .result-table th:first-child {
  width: 20%; /* 好きな幅 */
  text-align: left;
  background: #802c7c;
  color: #fff;
}

.g-h th.rank {
  background: #802c7c;
  color: #fff;
}

.g-h td.rank {
  background: #e7d5e0;
}

/*----------------------------------------
  final
----------------------------------------*/
.final-box {
  padding: 0 10px 60px 10px;
  max-width: 1100px;
  margin-inline: auto;
  color: #000;
}

@media (max-width: 768px) {
  /* SPサイズ */
  .final-box {
    padding: 0 10px 20px 10px;
  }
}

.final-box h3 {
  padding: 12px 0;
  border-top: 1px #ddd solid;
  border-bottom: 1px #ddd solid;
  margin-top: 28px;
  font-size: 18px;
  font-weight: 600;
  color: var(--primary);
  display: flex;
  align-items: center;
}

.final-box h3 i {
  padding-right: 4px;
}

.final-box h3 span {
  font-size: 14px;
  color: #333;
  padding-left: 20px;
}

.tr-16 {
  width: 100%;
  padding: 20px 0;
}

.tr-16 img {
  width: 100%;
  height: auto;
}

.tr-8 {
  width: 100%;
  padding: 20px 0;
}

.tr-8 img {
  width: 100%;
  height: auto;
}

/* ===== 全体 ===== */
.chart {
  display: flex;
  gap: 16px;
  padding: 20px;
  max-width: 1200px;
  margin-inline: auto;
  background-color: #f4f6dc;
  margin-top: 20px;
}

.group {
  flex: 1;
  min-width: 30px;
}

/* ===== 親（横書き） ===== */
.parent {
  border: 1px solid #333;
  padding: 6px;
  font-size: 14px;
  width: 100%;
  min-height: 48px;

  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;

  overflow-wrap: break-word;
  word-break: break-word;
  background-color: #fff;
}

/* ===== 子 ===== */
.children {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 8px;
}

.child {
  border: 1px solid #333;
  padding: 6px;
  font-size: 14px;

  writing-mode: vertical-rl;
  text-orientation: upright;

  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #fff;
}

.child-w {
  border: 3px solid #333;
  padding: 6px;
  font-size: 14px;

  writing-mode: vertical-rl;
  text-orientation: upright;

  display: flex;
  justify-content: center;
  align-items: center;
}

/* ===== 線（装飾用） ===== */
table.line {
  width: 100%;
  border-collapse: collapse;
}

table.line td {
  width: 25%;
  height: 16px;
  border: 1px solid #595959;
}

table.line .td-l,
table.line .td-r {
  border: none;
}

table.line .td-cl {
  border-top: none;
  border-bottom: none;
  border-left: none;
}

table.line .td-cr {
  border-top: none;
  border-bottom: none;
  border-right: none;
}

table.line .td-bl {
  border-bottom: none;
  border-right: none;
}

table.line .td-br {
  border-left: none;
  border-bottom: none;
}

/* ===== 線（右チーム進出） ===== */
table.line-r {
  width: 100%;
  border-collapse: collapse;
}

table.line-r td {
  width: 25%;
  height: 16px;
  border: 1px solid #595959;
}

table.line-r .td-l,
table.line-r .td-r {
  border: none;
}

table.line-r .td-cl {
  border-top: none;
  border-bottom: none;
  border-left: none;
}

table.line-r .td-cr {
  border: 3px solid #595959;
  border-top: none;
  border-bottom: none;
  border-right: none;
}

table.line-r .td-bl {
  border-bottom: none;
  border-right: none;
}

table.line-r .td-br {
  border: 3px solid #595959;
  border-left: none;
  border-bottom: none;
}

/* ===== 線（左チーム進出） ===== */
table.line-l {
  width: 100%;
  border-collapse: collapse;
}

table.line-l td {
  width: 25%;
  height: 16px;
  border: 1px solid #595959;
}

table.line-l .td-l,
table.line-l .td-r {
  border: none;
}

table.line-l .td-cl {
  border-top: none;
  border-bottom: none;
  border-left: none;
}

table.line-l .td-cr {
  border: 3px solid #595959;
  border-top: none;
  border-bottom: none;
  border-right: none;
}

table.line-l .td-bl {
  border: 3px solid #595959;
  border-bottom: none;
  border-right: none;
}

table.line-l .td-br {
  border-left: none;
  border-bottom: none;
}

/* ===== スマホ：4列 × 2行 ===== */
@media (max-width: 768px) {
  .chart {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 16px;
  }

  .group {
    flex: initial;
  }
}

/*==================================================
  venue
==================================================*/

#venue {
  width: 100%;
  background-image: url(../img/bg-venue.webp);
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  position: relative;
}

@media (max-width: 768px) {
  #venue {
    background-attachment: scroll;
  }
}

#venue .venue-inner {
  width: 100%;
  padding: 80px 20px;
}

@media (max-width: 768px) {
  #venue .venue-inner {
    padding: 30px 20px 20px;
  }
}

#venue .venue-inner .venue-box {
  width: 100%;
  max-width: 1100px;
  margin-inline: auto;
  background-color: #fff;
  padding: 40px;
  border-radius: 8px;
}

@media (max-width: 768px) {
  #venue .venue-inner .venue-box {
    padding: 20px;
  }
}

#venue .info {
  width: 100%;
  max-width: 1100px;
  margin-inline: auto;
  background-color: #fff;
  padding: 20px 20px;
}

#venue .info .guide {
  display: inline-flex;
}

@media (max-width: 768px) {
  #venue .info .guide {
    display: flex;
    flex-direction: column;
  }
}

#venue .info .guide .mark {
  width: clamp(60px, 20vw, 200px);
}
#venue .info .guide .mark img {
  width: 100%;
  height: auto;
}

@media (max-width: 768px) {
  #venue .info .guide .mark {
    width: 180px;
    margin-inline: auto;
  }
  #venue .info .guide .mark img {
    width: 100%;
    height: auto;
  }
}

#venue .info .guide .text {
  padding-left: 30px;
  padding-right: 50px;
}
@media (max-width: 768px) {
  #venue .info .guide .text {
    padding: 30px 10px;
    text-align: center;
  }
}

#venue .info .guide .text .jp {
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 8px;
}

#venue .info .guide .logo {
  width: clamp(100px, 30vw, 360px);
}
#venue .info .guide .logo img {
  width: 100%;
  height: auto;
}

@media (max-width: 768px) {
  #venue .info .guide .logo {
    width: 90%;
    margin-inline: auto;
    text-align: center;
  }
  #venue .info .guide .logo img {
    width: 100%;
    height: auto;
  }
}

#venue .info .guide .text .address {
  font-size: 16px;
  font-weight: 500;
  margin-top: 20px;
  margin-bottom: 5px;
}

#venue .info .guide .text .tel {
  font-size: 16px;
  font-weight: 500;
  margin-top: 10px;
  margin-bottom: 5px;
}

#venue .info .guide .text .web {
  font-size: 14px;
  font-weight: 500;
  margin-top: 20px;
  margin-bottom: 5px;
}

#venue .info .guide .text .web a {
  color: #0095ff;
}

#venue .info .guide .text .web a:hover {
  text-decoration: underline;
}

#venue .info .guide .mini-map {
  width: 40%;
  margin-left: auto;
}
#venue .info .guide .mini-map img {
  width: 90%;
  height: auto;
  margin-inline: auto;
}

@media (max-width: 768px) {
  #venue .info .guide .mini-map {
    width: 100%;
    margin: 0;
  }
}

/*----------------------------------------
  google map
----------------------------------------*/
.map-container {
  position: relative;
  width: 100%;
  padding-bottom: 40%;
  height: 0;
  overflow: hidden;
}

@media (max-width: 768px) {
  .map-container {
    padding-bottom: 56.25%; /* 16:9 の比率 */
  }
}

.map-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

/*==================================================
  sponsors
==================================================*/

#sponsors {
  width: 100%;
}

#sponsors .banner {
  width: 100%;
  max-width: 1100px;
  margin-inline: auto;
  padding: 100px 20px;
}

@media (max-width: 768px) {
  #sponsors .banner {
    padding: 60px 20px;
  }
}

#sponsors .banner .banners {
  list-style: none;
  margin: 0;
  padding: 0;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 40px;
}

@media (max-width: 768px) {
  #sponsors .banner .banners {
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
  }
}

#sponsors .banner .banners li img {
  width: 100%;
  height: auto;
  display: block;
  border: 1px solid #ccc;
  transition: 0.2s;
}

#sponsors .banner .banners li a:hover img {
  opacity: 0.7;
}

/*==================================================
  footer
==================================================*/

footer {
  width: 100%;
  background-color: #0f3773;
}

footer .footer {
  width: 100%;
  max-width: 1200px;
  margin-inline: auto;
  padding: 40px 20px;
  text-align: center;
  color: #fff;
}

footer .footer .sns {
}

footer .footer .sns ul {
  display: inline-flex;
  justify-content: center;
  gap: 10px;
  margin-bottom: 20px;
}

footer .footer .sns ul li {
  width: 42px;
  height: auto;
}

footer .footer .sns ul li img {
  width: 100%;
  height: auto;
}

footer .footer .copyright {
  font-size: 11px;
}
